[fPackageProperty]
Left=610
Top=190
Width=787
Height=540
Maximized=0

[Commands]
Install=spackadd %s
Reinstall=spackadd -f %s
Remove=spackrm %s
Update=spackadd %s

[Paths]
InstalledPackages=/share/src/pascal/0linux/testpack
PackageDownload=/share/src/pascal/0linux/packages
RepositoriesIndex=/share/src/pascal/0linux/testconf

[Proxy]
Http=
Ftp=

[ListViewColors]
UpdatablePackageFont=32768
UpdatablePackageBack=536870912
OutdatedPackageFont=255
OutdatedPackageBack=536870912
PackageToInstallFont=16777215
PackageToInstallBack=32768
PackageToUpgradeFont=0
PackageToUpgradeBack=65535
PackageToRemoveFont=16777215
PackageToRemoveBack=255

[Display]
ThousandsSeparator=44
DecimalSeparator=46
DecimalUnits=0
ShowGrid=1
NoColors=0

[fDisplaySettings]
Left=3550
Top=481

[fLogView]
Left=2560
Top=0
Width=2560
Height=1399
Maximized=1

[fSearch]
Left=3534
Top=604
Width=712
Height=360
Maximized=0
ListViewColumn0=50
ListViewColumn1=50
ListViewColumn2=50
ListViewColumn3=50
ListViewColumn4=50
ListViewColumn5=249
FindHistoryCount=0

[fMain]
Left=2560
Top=0
Width=2560
Height=1399
Maximized=1
ListViewColumn0=179
ListViewColumn1=89
ListViewColumn2=89
ListViewColumn3=89
ListViewColumn4=89
ListViewColumn5=1711
HorizPanelLeft=306
VertPanelTop=132
SortColumn=0
SortAscending=1

[fEnvironmentSettings]
Left=3501
Top=467
Width=677
Height=505
Maximized=0

[fAddChangeRepo]
Left=3577
Top=643
Width=588
Height=200
Maximized=0

[fRepoSettings]
Left=3424
Top=521
Width=831
Height=398
Maximized=0
